.container_clean::after,
.container_clean::before {
    display: none;
}

@media (min-width: 1200px) {
    .container {
        width: 1186px;
    }
}

@media (max-width: 767px) {
    .container_clean {
        padding: 0;
    }
}

/** --- header --- */

.head-bottom__wrap {
    justify-content: space-between;
}

.top_menu_dropdown.blue_select {
    margin-left: 0;
}

/** --- main page --- */

.main-page__container {
    display: flex;
    gap: 24px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.main-page__content {
    flex-grow: 1;
    position: relative;
}

.main-page__sidebar {
    width: 184px;
    flex-shrink: 0;
}

.main-page__sidebar_pt {
    padding-top: 26px;
}

@media (max-width: 1100px) {
    .main-page__sidebar {
        display: none;
    }
}

@media (max-width: 767px) {
    .main-page__container {
        margin-top: 0;
    }

    .main-page__content {
        width: 100%;
    }

    .main-page__content_border {
        border-top: 1px solid #E2E2E2;
    }
}

/** --- start page --- */

.start-page__container {
    display: flex;
    gap: 24px;
    margin-top: 10px;
}

.start-page__content {
    flex-grow: 1;
}

.start-page__sidebar {
    width: 184px;
    flex-shrink: 0;
}

.start-page__bullets {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
}

.start-page__bullets .bullets__item {
    margin: 0;
    width: auto;
}

.start-page__bottom {
    margin-top: 24px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
}

.start-page__news {
    word-break: break-word;
}

.start-page__middle {
    grid-column: span 3;
}

.start-page__articles {
    margin-top: 24px;
}

@media (max-width: 1100px) {
    .start-page__sidebar {
        display: none;
    }
}

@media (max-width: 767px) {
    .start-page__container {
        margin-top: 0;
    }

    .start-page__content {
        border-top: 1px solid #E2E2E2;
    }

    .start-page__bullets {
        display: block;
    }

    .start-page__bottom {
        margin-top: 12px;
        gap: 12px;
        display: flex;
        flex-direction: column-reverse;
    }

    .start-page__articles {
        margin-top: 12px;
        padding-left: 12px;
        padding-right: 12px;
    }

    .start-page__news {
        padding-left: 12px;
        padding-right: 12px;
    }

    .start-page__text {
        padding-left: 12px;
        padding-right: 12px;
    }
}

/** --- bank list --- */

.bank-list__links {
    padding-left: 12px;
    padding-right: 12px;
    margin: 30px 0;
    line-height: 25px;
}

.main-content__bottom-text {
    padding-left: 12px;
    padding-right: 12px;
}

/** --- credit view --- */

.about-product__wrap {
    margin-top: 0;
}

.about-product__date {
    margin-top: 24px;
    color: #A0A0A0;
    font-family: Ubuntu;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: right;
    padding-right: 12px;
}
